; RMP.INI
;
; Config file for RMP.EXE - 
;

[StartUp]
; Use these entries to change the default behaviour of RMP
; Default cmdline - see RMP.TXT for help about switches
CmdLine = -s30 -q -n63

; Directory RMP will change to before searching for modules
; Useful if your modules are in only one directory
DefaultDir = c:\modplay\mod

; RMP automatically tries following extensions when given a filename
; without extension
DefaultExt = MOD STM NST AMF S3M 669 MTM FAR ZIP LZH LHA ARJ


